## nymea-cli 1.8.3+202308171425~bullseye1

=== debian/changelog ===
nymea-cli (1.8.3+202308171425~bullseye1) bullseye; urgency=medium

 -- jenkins <developer@nymea.io>  Thu, 17 Aug 2023 14:27:18 +0200

nymea-cli (1.8.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 28 Jun 2023 09:49:52 +0200

nymea-cli (1.8.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 07 Jun 2023 15:53:23 +0200

nymea-cli (1.8.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 05 May 2023 11:19:27 +0200

nymea-cli (1.7.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 21 Feb 2023 17:46:46 +0100

nymea-cli (1.6.3) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 01 Feb 2023 12:19:47 +0100

nymea-cli (1.6.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 16 Jan 2023 14:37:33 +0100

nymea-cli (1.6.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 23 Dec 2022 11:34:12 +0100

nymea-cli (1.6.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Sat, 10 Dec 2022 14:56:28 +0100

nymea-cli (1.5.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 07 Nov 2022 12:50:01 +0100

nymea-cli (1.5.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 17 Oct 2022 11:23:54 +0200

nymea-cli (1.4.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 23 Sep 2022 16:35:58 +0200

nymea-cli (1.4.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 09 Aug 2022 23:06:03 +0200

nymea-cli (1.3.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 11 Jul 2022 15:37:14 +0200

nymea-cli (1.3.0) jammy; urgency=medium

  [ Simon Stürz ]
  * Remove deprecated API and update devices to things

 -- jenkins <developer@nymea.io>  Fri, 01 Jul 2022 22:50:37 +0200

nymea-cli (1.2.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 07 Jun 2022 19:46:16 +0200

nymea-cli (1.1.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Sun, 24 Apr 2022 19:31:11 +0200

nymea-cli (1.0.0) xenial; urgency=medium

  * 

 -- Jenkins <jenkins@nymea.io>  Mon, 14 Mar 2022 22:07:40 +0100

nymea-cli (1.1.7) xenial; urgency=medium

  [ Simon Stürz ]
  * Fix reading params when adding or editing thing

 -- Jenkins <jenkins@nymea.io>  Wed, 30 Jun 2021 12:45:12 +0200

nymea-cli (1.1.6) xenial; urgency=medium

  [ Simon Stürz ]
  * WIP: Zigbee network methods

 -- Jenkins <jenkins@nymea.io>  Fri, 29 Jan 2021 15:43:32 +0100

nymea-cli (1.1.5) xenial; urgency=medium

  [ Simon Stürz ]
  * Add missing api type browser
  * WIP: Zigbee network methods

  [ Michael Zanetti ]
  * Don't depend on pybuild in the clean step

 -- Jenkins <jenkins@nymea.io>  Tue, 15 Dec 2020 11:06:53 +0100

nymea-cli (1.1.4) xenial; urgency=medium

  [ Michael Zanetti ]
  * Support connecting to SSL enabled nymea hosts

 -- Jenkins <jenkins@nymea.io>  Thu, 16 Jan 2020 21:30:43 +0100

nymea-cli (1.1.3) xenial; urgency=medium

  * Add push button authentication

 -- Simon Stürz <simon.stuerz@nymea.io>  Tue, 16 Jan 2018 10:27:44 +0100

nymea-cli (1.1.2) xenial; urgency=medium

  * Update json parsing

 -- Simon Stürz <simon.stuerz@nymea.io>  Mon, 02 Oct 2017 20:26:08 +0200

nymea-cli (1.1.1) xenial; urgency=low

  * Add translations and change param handling

 -- Simon Stürz <simon.stuerz@guh.guru>  Thu, 24 July 2016 19:18:32 +0200

nymea-cli (1.1.0) xenial; urgency=low

  * Add system settings
  * Improve log db
  * Update API

 -- Simon Stürz <simon.stuerz@guh.guru>  Thu, 14 July 2016 16:36:45 +0200

nymea-cli (1.0.9) xenial; urgency=low

  * Add cloud connection and settings menu

 -- Simon Stürz <simon.stuerz@guh.guru>  Mon, 20 June 2016 12:47:34 +0200

nymea-cli (1.0.7) xenial; urgency=low

  * Add timedescriptors and improve rules

 -- Simon Stürz <simon.stuerz@guh.guru>  Sat, 09 April 2016 18:39:22 +0200

nymea-cli (1.0.6) wily; urgency=low

  * Update API changes

 -- Simon Stürz <simon.stuerz@guh.guru>  Wed, 02 December 2015 14:22:46 +0100

nymea-cli (1.0.5) vivid; urgency=low

  * Add standalone script

 -- Simon Stürz <simon.stuerz@guh.guru>  Fri, 28 August 2015 18:10:38 +0200

nymea-cli (1.0.0) vivid; urgency=low

  * First version of debian package

 -- Simon Stürz <simon.stuerz@guh.guru>  Sun, 03 May 2015 22:50:59 +0200
