=== debian/control ===
Source: nymea-cli
Maintainer: Simon Stürz <simon.stuerz@nymea.io>
Section: python
Priority: optional
Build-Depends: python-all (>= 2.6.6-3),
  debhelper (>= 9),
  dh-python,
  python-setuptools
X-Python-Version: >= 2.7
Standards-Version: 3.9.6

Package: nymea-cli
Architecture: all
Depends: ${misc:Depends}, 
  ${python:Depends}
Description: nymea command line interface - python
  The nymea-cli (command line interface) is an admin tool written in python 
  to communicate with the nymea JSON-RPC API and test functionality of nymea.
