=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=nymea-cli

override_dh_install:
	dh_install --fail-missing
	cp -a $(CURDIR)/data/bash-completion/nymea-cli $(CURDIR)/debian/nymea-cli/usr/share/bash-completion/completions/ || true

override_dh_auto_clean:
	dh $@

%:
	dh $@ --with python2 --buildsystem=pybuild
