## nymea-cli 1.8.4+202311141653~bullseye1

=== debian/changelog ===
nymea-cli (1.8.4+202311141653~bullseye1) bullseye; urgency=medium

 -- jenkins <developer@nymea.io>  Tue, 14 Nov 2023 16:55:07 +0100

nymea-cli (1.8.3) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 17 Aug 2023 14:27:18 +0200
